Bug 122487 - [maintainer-update] sysutils/bsdadminscripts latest release
Summary: [maintainer-update] sysutils/bsdadminscripts latest release
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-06 13:30 UTC by kamikaze
Modified: 2008-04-14 03:13 UTC (History)
0 users

See Also:


Attachments
file.diff (5.08 KB, patch)
2008-04-06 13:30 UTC, kamikaze
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kamikaze 2008-04-06 13:30:02 UTC
Update to the latest release and get rid of options (there aren't any dependencies to avoid any more).

Note that the pkg-message file might have to be deleted manually after applying the patch.
Comment 1 kamikaze 2008-04-13 11:46:12 UTC
This is outdated, please close it.
Comment 2 Cheng-Lung Sung freebsd_committer 2008-04-14 03:12:57 UTC
State Changed
From-To: open->closed

per maintainer's request, there's ports/122727 now.